<div class="page-header section-rotate position-relative inner-header">
    <section class="top-nav">
        <section class="inner-page-banner pt-5 pb-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-left">
                        <h1 class="text-white mb-3"> Terms &amp;
                            Conditions
                        </h1>
                        <h6 class="text-white-50">Effective date: 1 January 2021.</h6>
                    </div>
                </div>
            </div>
        </section>
    </section>
</div>
<div class="bg-white section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2 text-justify">
                <div id="intro" class="mb-4">
                    <p>By purchasing any Merchant Products or Services available via the Site, you agree to the Terms
                        and Condition, including, without limitation, the Terms of Sale specified below.
                    </p>
                    <p>(a) In General</p>
                    <div>
                        Descriptions of the Merchant Products or Services (“Offerings”) advertised on the Site are
                        provided by the Merchant or other referenced third parties. ThankUCash does not investigate or
                        vet Merchants. ThankUCash is not responsible for any claims associated with the description of
                        the Merchant Offerings. Pricing relating to certain Merchant Offerings available on the Site may
                        change at any time in ThankUCash’s sole discretion without notice.
                    </div>
                    <div>
                        A Merchant may advertise goods, services or experiences on the Site that require Merchant to
                        have an up-to-date regulatory authorization, license, or certification. ThankUCash does not
                        verify, validate, or collect evidence of any regulatory authorization, license or certification
                        from any Merchant (including, without limitation, Health & Fitness and Beauty & Spa Merchants).
                        You are advised to make whatever investigation you deem necessary or appropriate before
                        purchasing any Merchant Offering or Product to determine whether: (i) Merchant is qualified to
                        provide the advertised good or perform the advertised service; or (ii) the Product is of the
                        care and quality required. Merchant is solely responsible for the care and quality of the goods
                        and services being provided or the care and quality of the Products.
                    </div>
                    <div>
                        ThankUCash may, in its sole discretion, verify a user’s identity prior to processing a purchase.
                        ThankUCash may also refuse to process a purchase, may cancel a purchase, or may limit
                        quantities, shipment, or food delivery to particular addresses, as reasonably deemed necessary,
                        to comply with applicable law or to respond to a case of misrepresentation, fraud or known or
                        potential violations of the law or these Terms and Condition. Refunds for cancelled orders may
                        be issued where appropriate.
                    </div>
                    <div>
                        If an offer becomes unavailable between ordering and processing, ThankUCash will either cancel
                        or not process the order and will notify you by email.
                    </div>
                    <div>
                        ThankUCash does not guarantee that it offers best available rates or prices and does not
                        guarantee against pricing errors. ThankUCash reserves the right, in its sole discretion, to not
                        process or to cancel any orders placed, including, without limitation, if the price was
                        incorrectly posted on the Site. If this occurs, ThankUCash will attempt to notify you by email.
                        In addition, ThankUCash reserves the right, in its sole discretion, to correct any error in the
                        stated retail price of the Merchant Offering.
                    </div>
                    <div class="mt-3">
                        (b) Merchant Offerings
                    </div>
                    <div>
                        (i) Coupons
                    </div>
                    <div>
                        Coupons are offered by Merchants to consumers throughout the Site. Coupons are subject to the
                        terms and conditions as specified by the Merchant. By obtaining or purchasing a Coupon through
                        the Site, you acquire the right to redeem the Coupon with the Merchant. Any service fee retained
                        by ThankUCash from the sale of a Coupon, if applicable, is compensation to ThankUCash for
                        marketing, promoting, advertising, and distributing the Coupons on behalf of the Merchant. As
                        the issuer of the Coupon, the Merchant shall be fully responsible for any and all Liabilities,
                        caused in whole or in part by the Merchant, as well as for any Liabilities arising from any
                        regulatory action. Coupons have no cash or residual value. ThankUCash does not make any warranty
                        in relation to the Coupons, including, without limitation, their validity and/or value.
                        ThankUCash is not a party to any transaction that the Merchant and you may enter into as a
                        result of you purchasing any Coupon.

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>